<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2d605885dd134b4c4f9210c5230a3bf">
  <dict>
    <!--2023-01-31 11:50:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:50:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:50:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:50:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:02.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:50:02.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:50:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:02.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:50:02.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:50:02.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:50:02.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2023-01-31 11:50:02.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
